body,td,th  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ad2a25;
}

h1,h2,h3,h4,h5,h6 {
display: inline;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #cfcfcf;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8B765B;
	text-decoration: none;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ad2a25;
	text-decoration: none;
}
h3 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ad2a25;
	text-decoration: none;
}

h3 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ad2a25;
	text-decoration: none;
}
h3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}


h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b765b;
	text-decoration: none;
}

h4 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b765b;
	text-decoration: none;
}

h4 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b765b;
	text-decoration: none;
}

h4 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b765b;
}

.arial12_negro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.arial11_negro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.arial11_negro_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ad2a25;
	text-decoration: none;
}
.arial11_negro_link:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.arial11_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.arial11_link:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #AD2A25;
	text-decoration: none;
}
.blanco12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.blanco12_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.blanco12_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFC;
	text-decoration: none;
}.seccion1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b765b;
	text-decoration: none;
}
.seccion_link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ad2a25;
	text-decoration: none;
}
.seccion_link1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.blanco11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.blanco11_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.blanco11_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFC;
	text-decoration: none;
}
.puntos_blancos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.rojo11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AD2A25;
	text-decoration: none;
}
.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.puntos_grises {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #C0B096;
	text-decoration: none;
}
.titulo_noticia1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8B765B;
	text-decoration: none;
}
.seccion2_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8B765B;
	text-decoration: none;
}
.seccion2_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.formcaja2010 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	border: 1px solid #999;
	height: 14px;
}
.formcaja2010desplegables {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	border: 1px solid #999;
	height: 18px;
}
.select_pais_prefix_mm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	border: 1px solid #999;
}
#linea {
	background-image: url(img_cele/linea_punteada1.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.formcaja2010titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.select_pais_prefix {
	background-color:#FDFDFD;
	border:1px solid #C8C9CB;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	text-decoration:none;
	width:110px;
}
.cont-form {
	width:100%;
	overflow:hidden;
	border: 1px #bbbbbb solid;
}
.col-form {
	width:44%;
	padding:15px;
	height:200px;
}
.uno {
	background-color:#f0f0e7;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.uno {
	background-color:#f0f0e7;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.dos {
	background-color:#f9f9f7;
	float:right
}
.form-input {
	width:95%;
	margin-bottom:10px;
	border:1px #CCC solid;
	padding:3px;
}
.form-btn {
	background-color: #ad2a25;
	color:#FFF;
	border:none;
	padding:4px;
}
/* menu desplegable */
 .menu li {
list-style: none;
    float: left;
    border-right: 1px solid white;
    margin-left: 0px;
    position: relative;
    top: -5px;
 }
 .menu li a {
 color: white;
    text-decoration: none;
    padding-left: 15.5px;
    padding-right: 15.5px;
    padding-bottom: 8px;
    padding-top: 10px;
 }
 li.ultima {
	 border-right: 0px;
 }
 .menu li a:hover {
 color: #FFC;
 }
 .menu li ul {
 display: none;
    position: absolute;
    top: 24px;
    width: 195px;
    background-color: #f4f4f4;
    padding: 0;
    list-style-type: none;
    height: 114px;
 }
 .menu li ul li {
 width: 154px;
 border: 1px solid #9c0101;
 border-top:none;
 padding: 10px 20px;
     background-color: #f4f4f4;
 }
 .menu li ul li:first-child {
 border-top: 1px solid #9c0101;
 }
.menu li ul li a {
 width: 240px;
 margin: 0;
 padding:0;
 color: #8b765b;
 }
.menu li ul li a:hover {
 width: 240px;
 margin: 0;
 color: #9c0101;
 background:none;
 }
 /* nuevo header */
 
 #contiene {
	width: 976px;
	margin: 0px auto;
}
#negro_text a {
	color: white;
	font-family: 'Roboto', Arial, sans-serif!important;
	font-size: 13px;
	text-decoration: none;
	margin-right: 10px;
	font-weight: 500;
	float: left;
	margin-top: 10px;
    margin-bottom: 10px;
}
#negro_text {
background-color: black;
    height: 35px;
    padding: 0 15px 0 15px;
}
#casitodo img {
	float: left;
	margin-right: 15px;
}
#casitodo {
	background-color:#FFF;
	padding: 15px;
	overflow: hidden;
	width: 946px;
}
#infomas {
    width: 180px;
    float: right;
}
#infomas a {
	padding: 15px 0px;
    font-size: 14px;
    background-color: #e7402f !important;
    border-radius: 3px;
    font-family: 'Roboto', Arial, sans-serif!important;
    color: white;
    text-decoration: none;
    width: 180px;
    float: left;
    text-align: center;
    margin-top: 10px;
}

.cajamedios {
	width:100%;
	border-top:1px #8b765b dotted;
	overflow:hidden;
	margin:5px 0;
	padding:10px 0;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
.mfechamedio {
	margin-bottom:5px;
}
.mtitulo {
	margin-bottom:5px;
}
.mtitulo a {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.mtitulo a:hover {
	color:#333;
}
.mbajada {
}
.cajaevento {
	width:229px;
	margin:auto;
}
.evimagen {
	margin-bottom:10px;
}
.evimagen img {
	width:227px;
	height:auto;
	border:1px #CCCCCC solid;
}
.evtitulo {
	margin-bottom:10px;
}
.evtitulo2 {
	margin-bottom:5px;
}
.evtitulo h3 a, .evtitulo2 h3 a {
	font-size:12px;
}
.cajaeventolistado {
	border-top:1px #C0B096 dotted;
	padding-top:10px;
	margin-top:10px;
}
.contenedor {
	width: 530px;
	float: left;
	heigth: auto;
	padding: 10px 0px 10px 14px;
	}
	
.img {
	width: 74px;
	float: left;
	margin-right: 10px;
	}
.titulo {
	float: left;
	text-align: left;
	margin: 0px 0px 2px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	}
.contenido {
	float: left;
	width: 445px;
	padding-top: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-top:dotted;
	border-width:thin;
	}

.contenedor-video {
	width: 530px;
	float: left;
	heigth: auto;
	padding: 10px 0px 10px 0px;
	border-bottom: dotted;
	border-bottom-width: thin;
	margin-left: 15px;
	}
.video-cele {
	float: left;
	margin-right: 10px;
	}

.titulo-video  {
	float:left;
	width: 300px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ad2a25;
	text-decoration: none;

	}

.contenido-video {
	float:left;
	width:300px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	}
	
.noborder {
	border:none !important;
}

.titulo-interna {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8B765B;
	text-decoration: none;
	text-align: left;
	padding: 10px;
	}
.video-interna{
	padding: 0px 10px 10px 10px;
	}
.contenido-interna {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	padding: 0px 10px 10px 10px;
	
	}